TODO #18293

php5.4の環境でバージョン4.0.6をインストールすると500エラーが発生する

村上 彬23日前に追加. 22日前に更新.

ステータス:終了開始日:
優先度:通常期日:
担当者:村上 彬進捗率:

0%

カテゴリ:-
対象バージョン:-

説明

php5.4の環境で現時点での最新バージョン4.0.6をインストール、もしくはバージョンアップした場合に関数の入れ子が原因で500エラーが発生しているようでした。

解決策は確認ずみです。


履歴

#1 村上 彬23日前に更新

  • 題名php5.4の環境de4.0.6)500エラー から php5.4の環境でバージョン4.0.6をインストールすると500エラーが発生する に変更
  • 説明 を更新 (diff)
  • 担当者村上 彬 にセット
  • 対象バージョン4.1.0 にセット

#2 江頭 竜二22日前に更新

  • ステータス担当 から 終了 に変更
  • 対象バージョン を削除 (4.1.0)

以下のチケットと内容が重複しますので、クローズしますね。
http://project.e-catchup.jp/issues/18290

他の形式にエクスポート: Atom PDF